Udostępniono poprawkę dla produktów InterBase

Inprise/Borland udostępnił poprawkę, mającą zapewnić większe bezpieczeństwo bazy danych InterBase w wersji od 4.0 do 6.0. Niedawno wykryta luka w systemie zabezpieczeń może umożliwić nie kontrolowany ...

Inprise/Borland udostępnił poprawkę, mającą zapewnić większe bezpieczeństwo bazy danych InterBase w wersji od 4.0 do 6.0. Niedawno wykryta luka w systemie zabezpieczeń może umożliwić nie kontrolowany dostęp do metadanych, służących do opisu zawartości bazy.

Zdaniem przedstawicieli firmy, choć luka ta nie pozwala na podejrzenie lub zmianę danych, to nieodpowiednie operacje na metadanych mogą doprowadzić do niewłaściwego działania bazy danych.

Zobacz również:

Poprawka przeznaczona jest dla platform Windows, Linux, Solaris, HP-UX i SCO. Można ją pobrać bezpłatnie ze strony internetowej producenta.